{
  "character_id": "marin_kitagawa",
  "character_name": "Marin Kitagawa",
  "identity": {
    "base_specs": "1girl, slender build, fair skin, asian",
    "hair": "long blonde hair, pink tips",
    "eyes": "pink eyes (contacts)",
    "hands": "long pink nails",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "piercings"
  },
  "defaults": {
    "expression": "happy",
    "pose": "v",
    "scene": "sewing room"
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "white school shirt, loosely tied blue tie",
      "bottom": "",
      "legwear": "blue plaid miniskirt",
      "footwear": "black loafers, black socks",
      "hands": "",
      "accessories": "choker, colored bracelets"
    },
    "bikini": {
      "full_body": "",
      "headwear": "",
      "top": "black bikini with yellow flower print",
      "bottom": "",
      "legwear": "",
      "footwear": "barefoot",
      "hands": "",
      "accessories": "choker, colored bracelets"
    }
  },
  "styles": {
    "aesthetic": "gyaru, modern, anime style,",
    "primary_color": "white",
    "secondary_color": "blue",
    "tertiary_color": "pink"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "My Dress-Up Darling"
  ]
}
